BTBC(4)

NAME
btbc - AnyCom BlueCard driver

SYNOPSIS
btbc* at pcmcia? function ?

DESCRIPTION
The btbc driver provides support for the AnyCom BlueCard (LSE041, LSE039, LSE139) to the Bluetooth protocol stack.

SEE ALSO
bluetooth(4), pcmcia(4)

HISTORY
This btbc device driver was written by KIYOHARA Takashi using Linux bluecard_cs driver as a reference. It first appeared in NetBSD 4.0.